; Catalog sections are specified on the left, and their respective
; SuperID's are listed on the right.
; Engines are listed in sub-catalog sections like below, due to
; them having identical names.
;
Engine > Engine Blocks		0x000z025C
Engine > Crankshafts\Bearning		0x000z025E
Engine > Connecting Rods		0x000z00B7
Engine > Pistons			0x000z00B6
Engine > Oil Pans		0x000z0252
Engine > Cylinder Heads			0x000z025D
Engine > Intake\Exhaust Camshafts		0x000z025F
Engine > Air Delivery: Intakes		0x000z026F
Engine > Air Delivery: Air Filters		0x000z0255
Engine > Fuel Delivery: Carburetors	0x000z026E
Engine > Fuel Delivery: Injectors		0x000z026B
Engine > Clutchs\Flywheels:Flywheels	0x000z023C
Engine > Clutchs\Flywheels:Clutches			0x000z0249
Engine > Transmission\Drivetrain:transmissions		0x000z023B
Engine > Transmission\Drivetrain:differentials		0x000z024A
Engine > Exhaust System:Pipes		0x000z0250
Engine > Exhaust System: Headers			0x000z0282
Engine > Exhaust Tips		0x000z00C9
Engine > Drive Belts			0x000z00BE
Engine > Accesories\Others:Alternators		0x000z0012
Engine > Accesories\Others:Electrics/Electronics		0x000zD122
Engine > Accesories\Others:Batteries		0x000z0010
Engine > Charging System: Superchargers	0x000z0279
Engine > Charging System: Turbochargers		0x000z0281
Engine > Charging System: Pipes etc	0x000z00BD
Engine > N2O System:Canisters			0x000z0277
Engine > N2O System:Injectors		0x000z00B4
Engine > Pro tunning		0x000zF27D
Engine Kits			0x000zF23C
